@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);

* {
	padding: 0;
	margin: 0;
	font-size: 14px;
	outline: 0;
	font-weight: normal;
	font-family: "Alef Hebrew", “Helvetica Neue”, Helvetica, Arial, sans-serif;
}

.ltr {
	direction: ltr;
}

td.ltr {
	text-align: right;
}

img {
	border: 0;
}

html, body {
	direction: rtl;
	height: 100%;
}

.row.split-line {
	border-top: 1px solid #555;
	border-bottom: 1px solid #555;
	width: 720px; 
	padding-bottom: 20px;
	padding-top: 0px;
	margin-top: 30px;
}

.center {
	text-align: center;
}

#wrap1 {
	width: 900px;
	background: #fff;
	padding: 20px 40px 10px 10px;
	min-height: 100%;
	margin-right: 20px;
}

span.explain {
	color: #666;
	font-size: 10pt;
	cursor: default;
}

h1 {
	display: none;
	font-size: 28pt;
	padding-bottom: 20px;
}

form .row {
	overflow: hidden;
	padding: 8px 0;
}

form .row label {
	display: inline-block;
	margin-left: 15px;
	width: 107px;
	float: right;
}

form .row a {
	color: #8958B5;
	text-decoration: underline;
	cursor: pointer;
	color: #009fda;
}

form .row .multilabel {
	overflow: hidden;
	float: right;
	width: 370px;
}

form .row .multilabel label {
	width: 70px;
	padding-bottom: 10px;
}

form .row .multilabel label span {
	direction: ltr;
	display: inline-block;
}

form .row label.wide {
	width: auto;
	white-space: nowrap;
}

form .row .label {
	display: block;
	float: right;
	width: 120px;
	padding-left: 10px;
}

input[type=text] {
	border: 1px solid #888;
	text-align: center;
	font-size:11px;
	width: 57px;
	padding: 1px 0;
}

input[type=text][name="date_value_to"],
input[type=text][name="date_value_from"] {
	width: 80px;
}

input[type=text][name="name_value"] {
	width: 120px;
}

input[type=text][name="bruto_value_to"],
input[type=text][name="bruto_value_from"] {
        margin-right: 2px;
}

input[type=reset],
input[type=submit] {
	background: #8958B5;
	background: #009fda;
	padding: 10px 30px;
	color: #fff;
	border: 0;
	border-radius: 5px;
	margin-top: 20px;
	cursor: pointer;
} 

input[type=reset] {
	background: #ddd;
	color: #333;
}

input[type=reset]:hover {
	background: #e2e2e2;
}

input[type=submit]:hover {
	background: #9968C5;
	background: #222;
}

#results {
	margin: 20px 0;
}

#results table {
	width: 95%;
}

#results table th {
	background: #ddd;
	padding: 2px;
}

#results table td {
	padding: 4px;
}

#results h2 {
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 14pt;
}

#results table {
	margin-top: 10px;
}

#results table * {
	font-size: 14px;
}

#results tr:hover {
	background: #ffc !important;
}

/*#results tr.even {
	background: #f2f2f2;
}

#results tr.odd {
	background: #EEE8F3;
}*/

#results td {
	text-align: center;
	white-space: nowrap;
}

#results .align_right {
	text-align: right;
	white-space: nowrap;
}

ul li a {
	text-decoration: none;
}

#more_options_button {
	color: #009fda;
	text-decoration: underline;
	cursor: pointer;
	display: block;
	padding-right: 130px;
	margin-top: 7px;
	font-size: 10pt;
}

/*#export {
	display: block;
	padding: 5px 10px;
	background: #8958B5;
	border-radius: 5px;
	float: left;
	margin-left: 50px;
	color: #fff;
	cursor: pointer;
}*/

#export {
	text-decoration: underline;
	color: #8958B5;
	cursor: pointer;
	color: #009fda;
}

#results table.tablesorter thead tr .header {
	background-image: url(../tablesorter/themes/blue/bg.gif);
	background-repeat: no-repeat;
	background-position: center left;
	cursor: pointer;
	padding-left: 18px;
}

#results table.tablesorter thead tr .headerSortUp {
	background-color: #ccc;
	background-image: url(../tablesorter/themes/blue/asc.gif);
}

#results table.tablesorter thead tr .headerSortDown {
	background-color: #ccc;
	background-image: url(../tablesorter/themes/blue/desc.gif);
}
